"Weather" = "מזג אוויר";
"Haze" = "אובך";
"Currently %@" = "כרגע %@";
"Windy" = "רוחות";
"Thunderstorms" = "סופות רעמים";
"%@º" = "‎%@º";
"Low" = "נמוכות";
"NW" = "צפ׳-מע׳";
"TODAY" = "היום";
"Knots" = "קשרים";
"UV: %@" = "%@ :UV";
"UV Index" = "אינדקס קרינה";
"E" = "מז׳";
"Sun" = "שמש";
"Request Location Access" = "בקש אישור";
"Kilometers" = "קילומטרים";
"South" = "דרום";
"Current Weather" = "תנאי מזג אוויר";
"WEATHER" = "מזג אוויר";
"Feels Like" = "מרגיש כמו";
"Extreme" = "אקסטרים";
"Moonrise" = "זריחת הירח";
"Chance of Rain" = "סיכוי לגשם";
"Sleet" = "גשם מעורב בשלג";
"N" = "צפ׳";
"Very High" = "גבוה מאוד";
"SE" = "דר׳-מז׳";
"Feels Like: %@" = "%@: מרגיש כמו";
"East" = "מזרח";
"%@ cm" = "‏%@ ס״מ";
"South East" = "דרום-מזרח";
"%@ mm" = "%@ mm";
"Snow" = "שלג";
"S" = "דר׳";
"m/s" = "מטר/שניה";
"High" = "גבוהות";
"Moon" = "ירח";
"Precipitation" = "משקעים";
"%@ chance of rain" = "סיכוי של %@ למשקעים";
"Tornadoes" = "סופות טורנדו";
"Sunrise" = "זריחה";
"Unlimited" = "ללא הגבלה";
"%@ mb" = "%@ mb";
"Mostly Clear" = "בהיר ברוב שעות הלילה";
"Rain" = "גשם";
"Current location: %@" = "מיקומך הנוכחי: %@"; // weather
"%@ m/s" = "%@ מטר/שניה";
"%@ hPa" = "%@ מיליבר";
"Medium" = "בינוני";
"%@ km" = "%@ ק״מ";
"%@ km/h" = "%@ ק״מ/ש׳";
"South West" = "דרום-מערב";
"Age" = "גיל";
"First Light" = "אור ראשון";
"Visibility" = "ראות";
"%@ miles" = "שני מיילים";
"NE" = "צפ׳-מז׳";
"Today" = "היום";
"%@ knots" = "%@ קשרים";
"inches" = "אינץ׳";
"%@ mph" = "%@ מייל/שעה";
"Temperature" = "טמפרטורה";
"North" = "צפון";
"Chance of Snow" = "סיכוי לשלג";
"North East" = "צפון-מזרח";
"Distance" = "מרחק";
"Current Temperature" = "טמפרטורה נוכחית";
"MPH" = "מייל/שעה";
"Rain Probability" = "סיכוי לגשם";
"SW" = "דר׳-מע׳";
"Azimuth" = "אזימוט";
"%@\"" = "%@\"";
"Location: %@" = "מיקום: %@";
"Hail" = "ברד";
"km" = "ק״מ";
"West" = "מערב";
"Pressure" = "לחץ";
"Fog" = "ערפל";
"Clear" = "בהיר";
"Current Location" = "מיקום נוכחי";
"%@ kilometers" = "שני קילומטרים";
"Wind" = "רוח";
"%@ chance of snow" = "סיכוי של %@ לשלג";
"hPa" = "מיליבר";
"Daylight" = "אור יום";
"Moonset" = "שקיעת הירח";
"Sunset" = "שקיעה";
"Moderate" = "סבירה";
"Partly Cloudy" = "מעונן חלקית";
"Miles" = "מיילים";
"%@ in" = "%@ אינצ׳ים";
"More Information" = "מידע נוסף";
"km/h" = "ק״מ/ש׳";
"Humidity" = "לחות";
"North West" = "צפון-מערב";
"Cloudy" = "מעונן";
"cm" = "ס״מ";
"mph" = "מייל/שעה";


// Unlocalized strings



// Unlocalized strings

"Dew Point" = "Dew Point";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

